<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/xmlns/forestReforestation/4.5" xmlns:ct="http://rosleshoz.gov.ru/xmlns/cTypes/4.2" xmlns:st="http://rosleshoz.gov.ru/xmlns/sTypes/4.2" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<ct:provider>АВЕРС: Электронные документы лесопользователя, редакция 1.1.3149351261</ct:provider>
		<ct:version>4.5</ct:version>
		<ct:name>forestReforestation</ct:name>
		<ct:guid>37341531-40d1-11ed-ae4f-91adf75360e8</ct:guid>
	</serviceInfo>
	<number>1</number>
	<date>2023-03-07</date>
	<header>
		<typeReforestation>комбинированное</typeReforestation>
		<subject id="44" name="Костромская область" description=""/>
		<forestArea id="000000041" name="Южно-таежный район европейской части Российской Федерации" description=""/>
		<performer>
			<ct:employee>
				<ct:first_name>Сергей </ct:first_name>
				<ct:last_name>Копылов </ct:last_name>
				<ct:patronimic_name>Александрович</ct:patronimic_name>
				<ct:post>индивидуальный предприниматель</ct:post>
				<ct:basisAuthority>свидетельство огрип</ct:basisAuthority>
				<ct:number>312443616600031</ct:number>
				<ct:phone>89101984858</ct:phone>
			</ct:employee>
			<ct:date>2023-03-07</ct:date>
		</performer>
	</header>
	<conditionsLocationForestArea>
		<location>
			<ct:forestry id="G_01233" name="Павинское" description=""/>
			<ct:subforestry id="G_U2198" name="2-е Павинское" description="КодСубъекта:44"/>
			<ct:tract name="" description=""/>
			<ct:quarter>119</ct:quarter>
			<ct:taxationUnit>24</ct:taxationUnit>
		</location>
		<area>1.7</area>
	</conditionsLocationForestArea>
	<conditionsForestArea>
		<relief>равнинный</relief>
		<hydrology>Увлажненные </hydrology>
		<soil>подзолистая</soil>
	</conditionsForestArea>
	<conditionsAreasForestArea>вырубка 2021 года</conditionsAreasForestArea>
	<conditionsCutting>
		<numberStumps>0.314</numberStumps>
		<treePlacement>неравномерное</treePlacement>
		<degreeSodding>слабая</degreeSodding>
		<degreeMineralization>25</degreeMineralization>
		<degreeCleaning>слабая (5 - 20 м.куб/га)</degreeCleaning>
		<availabilityCategory>доступная</availabilityCategory>
	</conditionsCutting>
	<conditionsUndergrowth>
		<treeComposition>10Е</treeComposition>
		<averageAge>10</averageAge>
		<averageHeight>1</averageHeight>
		<numberTrees>1.4</numberTrees>
		<placement>неравномерное</placement>
		<standCondition>удовлетворительное</standCondition>
	</conditionsUndergrowth>
	<conditionsProjectedMethod>комбинированное лесовосстановление</conditionsProjectedMethod>
	<grounding>                     			основание: Приложение 6 				
Правил лесовосстановления, утвержденных приказом МПР от 29.12.2021  № 1024 										</grounding>
	<timingTechnologiesReforestation>весна 2023 года. посадка сеянцев ели вручную под меч Колесова. подготовка почвы трактором тдт-55, плугом пл-1,4 глубина обработки почвы 20 см осень 2022 года
 противопожарные мероприятия: ввод до 3-х единиц в состав хвойных культур лесообразующих лиственных пород</timingTechnologiesReforestation>
	<timingTechnologiesAgrotechnicalCare>1-год: 2-х кратный уход, ручная оправка растений от завала травой и почвой, заноса песком, размыва и выдувания почвы, выжимания морозом
2-год; 2-х кратный уход, подавление,скашивание растительности механическим способом 
3-год; 1- кратный уход, подавление,скашивание растительности механическим способом</timingTechnologiesAgrotechnicalCare>
	<timingTechnologiesSilviculturalCare>4 год; уничтожение или предупреждение появления травянистой и нежелательной древесной растительности механическими или химическими средствами;
6 год; уничтожение или предупреждение появления травянистой и нежелательной древесной растительности механическими или химическими средствами</timingTechnologiesSilviculturalCare>
	<plantingMaterialRequirements>
		<row>
			<tree>ель</tree>
			<type>сеянцы</type>
			<age>3</age>
			<height>12</height>
			<diameter>2</diameter>
		</row>
	</plantingMaterialRequirements>
	<characteristicSowings/>
	<youngGrowthRequirements>
		<row>
			<tree>10Е</tree>
			<age>8</age>
			<numberTrees>2,0</numberTrees>
			<averageHeight>0,9</averageHeight>
		</row>
	</youngGrowthRequirements>
	<reforestationArea>1.7</reforestationArea>
	<projectedScopeWork>
		<area>1.7</area>
		<numberTrees>1.6</numberTrees>
		<totalNumberTrees>2.72</totalNumberTrees>
	</projectedScopeWork>
	<attachments>
		<file>
			<ct:id>комб 2023_4bd9165a-9c30-4d76-8267-ebd518875b7c.pdf</ct:id>
			<ct:name>комб 2023_4bd9165a-9c30-4d76-8267-ebd518875b7c.pdf</ct:name>
			<ct:extension>pdf</ct:extension>
		</file>
		<file>
			<ct:id>Перечетная ведомость подроста 119-17 1,7.docx</ct:id>
			<ct:name>Перечетная ведомость подроста 119-17 1,7.docx</ct:name>
			<ct:extension>docx</ct:extension>
		</file>
	</attachments>
	<schemeObject>
		<row>
			<location>
				<ct:forestry id="G_01233" name="Павинское" description=""/>
				<ct:subforestry id="G_U2198" name="2-е Павинское" description="КодСубъекта:44"/>
				<ct:tract name="" description=""/>
				<ct:quarter>119</ct:quarter>
				<ct:taxationUnit>24</ct:taxationUnit>
				<ct:cuttingArea>1</ct:cuttingArea>
			</location>
			<scale>1:10000 </scale>
			<fileID>комб 2023_4bd9165a-9c30-4d76-8267-ebd518875b7c.pdf</fileID>
		</row>
	</schemeObject>
	<locationInformation>
		<row>
			<location>
				<ct:forestry id="G_01233" name="Павинское" description=""/>
				<ct:subforestry id="G_U2198" name="2-е Павинское" description="КодСубъекта:44"/>
				<ct:tract name="" description=""/>
				<ct:quarter>119</ct:quarter>
				<ct:taxationUnit>24</ct:taxationUnit>
			</location>
			<objectNumber>1</objectNumber>
			<overallArea>1.7</overallArea>
			<usageArea>1.7</usageArea>
			<explication>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin/>
					<numberEnd/>
					<lineDirection/>
					<lineLength>0</lineLength>
					<longitude>46.380119</longitude>
					<latitude>59.079397</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin/>
					<numberEnd/>
					<lineDirection/>
					<lineLength>0</lineLength>
					<longitude>46.377821255556</longitude>
					<latitude>59.079500522222</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin/>
					<numberEnd/>
					<lineDirection/>
					<lineLength>0</lineLength>
					<longitude>46.377798761111</longitude>
					<latitude>59.080350547222</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin/>
					<numberEnd/>
					<lineDirection/>
					<lineLength>0</lineLength>
					<longitude>46.379774205556</longitude>
					<latitude>59.080611361111</latitude>
				</row>
				<row>
					<objectNumber>1</objectNumber>
					<numberBegin/>
					<numberEnd/>
					<lineDirection/>
					<lineLength>0</lineLength>
					<longitude>46.380044286111</longitude>
					<latitude>59.08048785</latitude>
				</row>
			</explication>
		</row>
	</locationInformation>
</forestReforestation>